Index: stable/HeuristicLab.Problems.ExternalEvaluation.GP/3.5/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.GP/3.5/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.GP/3.5/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation.GP {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.GP", "Provides a symbolic expression tree grammar and formatters for external evaluation problems.", "3.5.10.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.GP", "Provides a symbolic expression tree grammar and formatters for external evaluation problems.", "3.5.11.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.GP-3.5.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.GP/3.5/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.GP/3.5/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.GP/3.5/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.5.0.0")]
-[assembly: AssemblyFileVersion("3.5.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.5.11.$WCREV$")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.Matlab/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.Matlab/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.Matlab/3.3/Plugin.cs.frame	(revision 17186)
@@ -28,5 +28,5 @@
   /// Plugin class for HeuristicLab.Problems.ExternalEvaluation.Matlab plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.MATLAB", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.MATLAB", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.Matlab-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.Matlab/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.Matlab/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.Matlab/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.Scilab/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.Scilab/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.Scilab/3.3/Plugin.cs.frame	(revision 17186)
@@ -28,5 +28,5 @@
   /// Plugin class for HeuristicLab.Problems.ExternalEvaluation.Scilab plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.Scilab", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.Scilab", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.Scilab-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.DotNetScilab", "1.0")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.Scilab/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.Scilab/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.Scilab/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.Views/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.Views/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.Views/3.4/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation.Views {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.Views", "3.4.25.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.Views", "3.4.26.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -33,3 +33,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.25.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.26.$WCREV$")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation/3.4/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation", "3.4.25.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation", "3.4.26.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.ExternalEvaluation/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.ExternalEvaluation/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.ExternalEvaluation/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.25.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.26.$WCREV$")]
Index: stable/HeuristicLab.Problems.GeneticProgramming.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GeneticProgramming.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GeneticProgramming.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.GeneticProgramming.Views {
-  [Plugin("HeuristicLab.Problems.GeneticProgramming.Views","Provides views for for genetic programming problems such as the artificial ant problem.", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.GeneticProgramming.Views","Provides views for for genetic programming problems such as the artificial ant problem.", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.GeneticProgramming.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common","3.3")]
Index: stable/HeuristicLab.Problems.GeneticProgramming.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GeneticProgramming.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GeneticProgramming.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.GeneticProgramming/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GeneticProgramming/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GeneticProgramming/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Problems.GeneticProgramming {
-  [Plugin("HeuristicLab.Problems.GeneticProgramming","Provides implementations for genetic programming problems such as the artificial ant problem.", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.GeneticProgramming","Provides implementations for genetic programming problems such as the artificial ant problem.", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.GeneticProgramming-3.3.dll", PluginFileType.Assembly)]
   [PluginFile("Robocode/robocode.zip", PluginFileType.Data)]
Index: stable/HeuristicLab.Problems.GeneticProgramming/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GeneticProgramming/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GeneticProgramming/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.GrammaticalEvolution/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GrammaticalEvolution/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GrammaticalEvolution/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.GrammaticalEvolution {
-  [Plugin("HeuristicLab.Problems.GrammaticalEvolution","Provides classes for grammatical evolution.", "3.4.3.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.GrammaticalEvolution","Provides classes for grammatical evolution.", "3.4.4.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.GrammaticalEvolution-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Problems.GrammaticalEvolution/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GrammaticalEvolution/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GrammaticalEvolution/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.3.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.4.$WCREV$")]
Index: stable/HeuristicLab.Problems.GraphColoring/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GraphColoring/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GraphColoring/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.GraphColoring {
-  [Plugin("HeuristicLab.Problems.GraphColoring", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.GraphColoring", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.GraphColoring-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Problems.GraphColoring/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.GraphColoring/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.GraphColoring/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.CordeauGQAP/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.CordeauGQAP/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.CordeauGQAP/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.CordeauGQAP {
-  [Plugin("HeuristicLab.Problems.Instances.CordeauGQAP", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.CordeauGQAP", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.CordeauGQAP-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.CordeauGQAP/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.CordeauGQAP/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.CordeauGQAP/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.DIMACS/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.DIMACS/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.DIMACS/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.DIMACS {
-  [Plugin("HeuristicLab.Problems.Instances.DIMACS", "Adds the DIMACS benchmark instances, e.g. graph coloring.", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.DIMACS", "Adds the DIMACS benchmark instances, e.g. graph coloring.", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.DIMACS-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.DIMACS/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.DIMACS/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.DIMACS/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.DataAnalysis.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.DataAnalysis.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.DataAnalysis.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.DataAnalysis.Views {
-  [Plugin("HeuristicLab.Problems.Instances.DataAnalysis.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.DataAnalysis.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.DataAnalysis.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.DataAnalysis.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.DataAnalysis.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.DataAnalysis.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.DataAnalysis {
-  [Plugin("HeuristicLab.Problems.Instances.DataAnalysis", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.DataAnalysis", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.DataAnalysis-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7")]
Index: stable/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.DataAnalysis/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.ElloumiCTAP/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.ElloumiCTAP/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.ElloumiCTAP/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.ElloumiCTAP {
-  [Plugin("HeuristicLab.Problems.Instances.ElloumiCTAP", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.ElloumiCTAP", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.ElloumiCTAP-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.ElloumiCTAP/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.ElloumiCTAP/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.ElloumiCTAP/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.Orienteering/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.Orienteering/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.Orienteering/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.Orienteering {
-  [Plugin("HeuristicLab.Problems.Instances.Orienteering", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.Orienteering", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.Orienteering-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.Orienteering/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.Orienteering/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.Orienteering/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.QAPLIB/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.QAPLIB/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.QAPLIB/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances {
-  [Plugin("HeuristicLab.Problems.Instances.QAPLIB", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.QAPLIB", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.QAPLIB-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.QAPLIB/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.QAPLIB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.QAPLIB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.Scheduling/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.Scheduling/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.Scheduling/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.Scheduling {
-  [Plugin("HeuristicLab.Problems.Instances.Scheduling", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.Scheduling", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.Scheduling-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.Scheduling/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.Scheduling/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.Scheduling/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.TSPLIB.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.TSPLIB.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.TSPLIB.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.TSPLIB.Views {
-  [Plugin("HeuristicLab.Problems.Instances.TSPLIB.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.TSPLIB.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.TSPLIB.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.TSPLIB.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.TSPLIB.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.TSPLIB.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.TSPLIB/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.TSPLIB/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.TSPLIB/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.TSPLIB {
-  [Plugin("HeuristicLab.Problems.Instances.TSPLIB", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.TSPLIB", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.TSPLIB-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Problems.Instances", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.TSPLIB/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.TSPLIB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.TSPLIB/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.VehicleRouting.Views {
-  [Plugin("HeuristicLab.Problems.Instances.VehicleRouting.Views", "3.4.8.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.VehicleRouting.Views", "3.4.9.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.VehicleRouting.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.8.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.9.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.VehicleRouting/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.VehicleRouting/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.VehicleRouting/3.4/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.VehicleRouting {
-  [Plugin("HeuristicLab.Problems.Instances.VehicleRouting", "3.4.8.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.VehicleRouting", "3.4.9.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.VehicleRouting-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.VehicleRouting/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.VehicleRouting/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.VehicleRouting/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.8.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.9.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.Views {
-  [Plugin("HeuristicLab.Problems.Instances.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.Instances.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Instances/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances {
-  [Plugin("HeuristicLab.Problems.Instances", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Problems.Instances/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Instances/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Instances/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Problems.Knapsack.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Knapsack.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Knapsack.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.Knapsack.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.Knapsack.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Knapsack.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Knapsack.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: stable/HeuristicLab.Problems.Knapsack.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Problems.Knapsack.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Problems.Knapsack.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
